
html body .main .div-background  {

    background-image: linear-gradient(135deg,#21254e,#2b4a83);
  
  
  }

  .blue-header{

    background-image: linear-gradient(135deg,#21254e,#2b4a83);
     margin-left :32px ;
    margin-right :32px ;
    border:88px;
     border-radius: 24px;




  }

  .div-background-color{

    background-image: linear-gradient(135deg,#21254e,#2b4a83);


   }

   #head-row1-element1{
  
    width:65%;

   }

   #head-row1-element2{

    margin-left:100px;
    width:220px; 



   }


   #head-row2-element1{


    margin-left: 66px; 
    width:500px;
    height:520px;


   }

   #head-row2-element2{

   margin-right: 77px;
    margin-left: 77px;
   }

   #head-row2-element2-span1{

    float:right;
     border-radius:100px; 
     display:block;
    width:230px ; 
    background-color:#21254e;


   }

   #head-row2-element2-span2{

    font-family: IRANSansMedium!important; 
     margin-left: 17px; 
    padding: 5px ;
    display: inline-block;
    color: blanchedalmond; 
        


   }

   #head-row2-element2-span3{

    display: inline-block;
    border-radius:100px;
     width:55px;
      background-color:ghostwhite;

   }

   
   .blue-header .button{
  
    padding: 7px;
    border-radius: 7px;
    font-size: 30px;
    margin-right: 30px;
    float:right;
    background-color:gold;
  
  }
  
  button:hover {
  
  background-color: gray;
  
  
  }
  

  .row3{

    width:100%; 
    background-color: honeydew;
  
  }

  .row3-object1{

    margin-left: 43px;

  }

.opacity-p{

     opacity: 0.5;
    font-size: 23px;
}



 .p-font-size{

 font-size:23px;
 width: 544px;

}


   .div-font-size{

    text-align:right ;
     font-size: 34px; 





   }


.row4{


  width:100%;
  border:0;
  background-color: honeydew;

}

.row4-object1{

     margin-right: 43px;
     margin-left: 73px;
}


.row4-object2{

   margin-left: 43px;
   border-radius: 7%;
   background-color:rgb(233, 233, 233);
   width:50%;

}

.blue-div{

    background-color: darkblue;
    width: 43%;
    border-top-right-radius: 7%;
    border-bottom-right-radius: 7%;



}

.blue-div .circle-div{

   border-radius: 100%;
   background-color: rgb(247, 247, 247); 
   width: 63px; height:63px; 
   margin-right: 63px;

}


.row4-object2 .payment-form{

      width: 100%;

}


.row4-object2 .payment-form  .flex-container span{

      width:50%;
      padding-top: 23px;
      padding-right: 23px;
}

.row4-object2 .payment-form  form .div-form{

      background-color: white;  
      border-radius: 7px;
      margin-left: 11%;
      margin-right: 11%; 
      text-align: center;
      height: 39px;


}


.row4-object2 .payment-form  form .div-form .div-form-input{

     border:none; 
     float:right; 
     border-radius: 7px;
     padding: 8px; 
     width:250px;
     height: 35px;
     text-align: center;

}

.row4-object2 .payment-form  form .div-form .div-form-span{

    float: left;
    background-color: rgb(25, 163, 20);
    width: 93px;
    height: 39px;
    border-bottom-left-radius: 11%;
    border-top-left-radius: 11%;

}

.row4-object2 .payment-form  .input-style{

    margin-right: 11%;
    border-radius: 7px;
    padding: 8px; 
    width:350px;

}


.row4-object2 .payment-form  .payment-input{

    background-color: green;
    margin-right: 11%;
    border-radius: 7px;
    padding: 8px; 
    width:350px; 
    text-align: center; color: white;
    font-size: x-large;
    
}


















  
  .flex-container {
    display: flex;
    flex-wrap: nowrap;
   
  }
  
  
  .flex-container .box {
    background-color: #f1f1f1;
    width: 50%;
    margin: 10px;
    text-align: center;
    line-height: 23px;
    font-size: 30px;
  }
  
  
  
  *{
      box-sizing : border-box;
      padding : 0;
      margin : 0;
  }
  ul {
    list-style-type: none;
    margin: 0px;
    padding: 3px;
    overflow: hidden;
    
  }
  
  li {
    display:inline;
  }
  
  li a {
    
    font-size: medium;
    font-family:'Courier New', Courier, monospace;
    color: white;
    text-align: center;
    padding: 4px 5px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color:#aaaaaa;
    text-decoration: underline;
  }
  
  
  html  .home-logo{
  
  
    
    background-color:black;
  
  }
  

  
